<?php
/*
	DevSaver Web Framework
	Copyright (c) 2013-2016 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com		
*/

// dependencies


## fix for str_ireplace for php 5
if (!function_exists("str_ireplace")) {

	function str_Ireplace($search, $replace, $subject) {

		if (is_array($search)) {
			foreach ($search as $word) {
			$words[] = "/".$word."/i";
			}
		} else {
			$words = "/".$search."/i";
		}
		return preg_replace($words, $replace, $subject);
	}
}
?>